// main: ../main.scss

// Basicolors
$background-color: #f9f9f9;
$font-color: #555;
$headings-color: #000;
$white-color: #fff;
$black-color: #000;
$gray-color: #ccc;

// Aditional colors
$strong-color: #e2641f;
$highlight-color: #facc53;

// Inverted color
$inverted-background: #2B4C56;
$inverted-color: #f9f9f9;

// Variables
$card-border-radius: 20px;
$project-radius: 50%;
$section-spacing: 40px;
$slope-deg: 3deg;
